body {
	background-color: #fff;
	color: #393939;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: normal;
	margin: 0;
	font-weight: 400;
	overflow-x: hidden;
}

*,
::after,
::before {
	box-sizing: border-box;
}

img {
	max-width: 100%;
	border: 0;
	vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #020202;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 400;
	margin: 0 0 10px;
	line-height: 1.2em;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
	line-height: 24px;
	margin: 0 0 15px;
	padding: 0;
}

ul {
	display: block;
	margin: 0;
	padding: 0;
}

ul li {
	line-height: 24px;
}

a {
	text-decoration: none;
	cursor: pointer;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
	color: #393939;
}

a * {
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

a:hover,
.a-link:hover,
a:focus {
	outline: medium none;
	text-decoration: none;
	color: #f25e61;
}

a img {
	border: 0 none;
}

.clr {
	clear: both;
	display: block;
	float: none;
}

.hidden {
	display: none;
}

.cfx::after {
	clear: both;
	content: '+';
	display: block;
	height: 0;
	visibility: hidden;
}

/*  safari css*/
.safari select {
	margin-top: 10px;
}

.visibleMobile {
	display: none;
}

.fontLight {
	font-weight: 300;
}

.fontRegular {
	font-weight: 400;
}

.fontSemiBold {
	font-weight: 600;
}

.fontBold {
	font-weight: 700;
}

.fontXtraBold {
	font-weight: 800;
}

strong {
	font-weight: 700;
}

.container-fluid {
	/* max-width: 1430px; */
	max-width: 1200px;
}

.textUpper {
	text-transform: uppercase;
}

.textLower {
	text-transform: lowercase;
}

.textRight {
	text-align: right;
}

.textLeft {
	text-align: left;
}

.textCenter {
	text-align: center;
}

.p0 {
	padding: 0;
}

.m0 {
	margin: 0;
}

.ml-auto {
	margin-left: auto;
}

.mr-auto {
	margin-right: auto;
}

.mr-0 {
	margin-right: 0;
}

.ml-0 {
	margin-left: 0;
}

/*------------btn------*/
.btnPrimary,
a.btnPrimary {
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	line-height: 24px;
	background-color: #f25e61;
	border: 1px solid #f25e61;
	transition: all linear 0.2s;
	max-width: 200px;
	text-transform: uppercase;
	border-radius: 6px;
}

.btnPrimary.centered {
	margin-left: auto;
	margin-right: auto;
}

.btnPrimary:hover,
.btnPrimary:focus {
	color: #fff !important;
	background-color: #f25e61 !important;
	transform: translateY(-2px);
}

.contentSect {
	padding: 50px 0;
}

/*-------drop_down animate------*/
#status,
#preloader {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
	background: #fff;
}

.preloader {
	background-image: url(../images/preloader.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}

#toTop {
	position: fixed;
	bottom: 40px;
	right: 40px;
	text-decoration: none;
	color: #fff !important;
	display: none;
	background-color: #f25e61;
	font-weight: bold;
	text-align: center;
	z-index: 100;
	cursor: pointer;
	z-index: 99;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	padding: 10px;
}

#toTop .svgIcon {
	fill: #fff;
}

.colorPrimary {
	color: #f25e61;
}

.colorBody {
	color: #393939;
}

.colorWhite {
	color: #fff;
}

.bgPrimary {
	background-color: #f25e61;
}

.bgWhite {
	background-color: #fff;
}

.bgDark {
	background-color: #393939;
}

.bgLight {
	background-color: #f8f8f8;
}

.boxShadow {
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.11);
}

.overLay {
	background-color: rgba(0, 0, 0, 0);
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

.overLay.fixed {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 30;
	position: fixed;
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.8);
}

/**********site css starts here************/
/******header*******/
.svgIcon {
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}

.svgIcon path {
	transition: all linear 0.2s;
}

/***************/
.header {
	padding: 15px 0;
	background-color: #fff;
	transition: all linear 0.2s;
	font-size: 14px;
	font-weight: 400;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
}

.header * {
	transition: all linear 0.2s
}

.header.sticky {
	padding: 10px 0;
	box-shadow: 0px 0px 5px rgba(242, 164, 142, .5)
}

.header.sticky .headerNav {
	margin-top: 0
}

.header.sticky .social,
.header.sticky .social a {
	height: 0;
	overflow: hidden;
	padding: 0;
	opacity: 0;
}

.headerHeight {
	height: 110px;
	transition: all linear 0.2s
}

.header .social {
	text-align: right;
}

.header .social a {
	display: inline-block;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	line-height: 15px;
	text-align: center;
	opacity: 1;
}

.header .social a+a {
	margin-left: 5px;
}

.header .social a .svgIcon {
	width: 13px;
	height: 13px;
	fill: #f25e61;
}

.header .social a:hover .svgIcon {
	fill: #393939;
	transform: scale(1.5)
}

.header .logoSect a {
	display: inline-block;
	max-width: 187px;
}

.headerNav {
	margin-top: 10px;
}

.siteNav .navBar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.siteNav .navBar li+li {
	margin-left: 30px;
}

.siteNav .navBar li a {
	display: block;
	color: #393939;
	padding: 10px 0;
}

.siteNav .navBar li a:hover,
.siteNav .navBar li.active a {
	color: #f25e61;
}

.siteNav .navBar li a.log-btn {
	background: #f25e61 none repeat scroll 0 0;
	color: #fff;
	font-weight: 400;
	margin-top: 5px;
	padding: 5px 25px;
	border-radius: 6px;
}

.siteNav .navBar li a.log-btn:hover {
	background: #d5484b;
}

.siteNav .navBar li {
	position: relative;
}

.siteNav .navBar li ul {
	display: block;
	position: absolute;
	top: 50px;
	z-index: 999;
	background: #f25e61;
	min-width: 160px;
	left: 0;
	text-align: left;
	box-shadow: 0px 0px 18px rgba(000, 000, 000, .1);
	-moz-box-shadow: 0px 0px 18px rgba(000, 000, 000, .1);
	-ms-box-shadow: 0px 0px 18px rgba(000, 000, 000, .1);
	-o-box-shadow: 0px 0px 18px rgba(000, 000, 000, .1);
	-webkit-box-shadow: 0px 0px 18px rgba(000, 000, 000, .1);
	opacity: 0;
	visibility: hidden;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	-webkit-transition: all linear .2s;
}

.siteNav .navBar li ul::before {
	content: "";
	position: absolute;
	border: 8px solid #f25e61;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	top: -16px;
	left: 25px;
}

.siteNav .navBar li ul li ul::before {
	display: none;
}

.siteNav .navBar li ul li ul {
	margin-left: 100%;
	top: 0px;
	text-align: left;
}

.siteNav .navBar li ul li {
	display: block;
}

.siteNav .navBar li ul li+li {
	margin-left: 0;
	border-top: 1px solid #e4585a;
}

.siteNav .navBar li ul li a {
	display: block;
	font-size: 13px;
	padding: 7px 10px;
	border-radius: 0px;
	color: #fff;
	font-weight: 400;
}

.siteNav .navBar li a i {
	margin-left: 8px;
	margin-top: 5px;
	vertical-align: top;
}

.siteNav .navBar li ul li i {
	position: absolute;
	right: 11px;
}

.siteNav .navBar li ul li:hover>a {
	background: #d5484b;
	color: #fff;
}

.siteNav .navBar li:hover>ul {
	opacity: 1;
	visibility: visible;
}


/*********site navigation*************/
#closeMenu {
	text-align: right;
	padding: 14px 0 0;
	position: relative;
	z-index: 9999;
	display: block;
	width: 30px;
	margin-right: 0;
	margin-left: auto;
	color: #fff;
	cursor: pointer;
}

/***********banner***********/
.banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.videoBg {
	width: 100%;
	z-index: 8;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	line-height: 0;
	height: 750px;
}

.videoBg::after {
	width: 100%;
	content: '';
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.1);
}

.videoBg video {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.bannerCont {
	position: absolute;
	padding: 0 15px;
	width: 100%;
	left: 50%;
	top: 50%;
	z-index: 10;
	transform: translate(-50%, -50%);
}

.bannerCont .playIcon {
	display: inline-block;
	margin-bottom: 30px;
}

.bannerCont .playIcon .svgIcon {
	width: 76px;
	height: 76px;
	fill: #fff;
}

.bannerCont .playIcon:hover .svgIcon {
	fill: #f25e61;
}

.bannerCont h2 {
	margin-bottom: 22px;
	font-size: 40px;
	margin: 0 auto;
	max-width: 610px;
}

.bannerCont h2 a {
	border: 2px solid #fff;
	padding: 12px 30px;
	display: block;
}

.bannerCont h3 {
	font-weight: 300;
	margin-bottom: 0;
}

.loginSec {
	margin-top: 28px;
}

.loginSec .btnPrimary {
	/* display: inline-block;
	margin-right: 20px; */
	font-size: 18px;
}

/*******siteInfo********/
.siteInfo {
	padding-top: 50px;
}

.siteInfo h1 {
	font-size: 50px;
	color: #545454;
	margin-bottom: 25px;
	position: relative;
}

.siteInfo h1 .spacedText {
	display: block;
	font-size: 36px;
	margin-bottom: 0;
	letter-spacing: 5px;
}

.headCopy p {
	font-size: 16px;
	color: #919191;
	line-height: 30px;
	margin-bottom: 0;
}

.siteInfo .btnPrimary {
	margin-top: 30px;
}

/**********shotAt************/
.videoCont .videoCol {
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	position: relative;
}

.videoCol {
	position: relative;
}

.videoCol img {
	width: 100%;
}

.videoCol .colorOverLay {
	background-color: rgba(242, 94, 97, 0);
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

.videoCol .colorOverLay img {
	width: 50px;
	height: 50px;
}

.videoCol:hover>.colorOverLay {
	background-color: rgba(242, 94, 97, 0.3);
}

/**********broadCast************/
.broadCast h2 {
	font-size: 50px;
	color: #636363;
	margin-bottom: 30px;
}

.broadCast .headCopy p {
	line-height: 32px;
	max-width: 480px;
	color: #636363;
	margin-bottom: 30px;
}

.brdrTop {
	border-top: 1px solid #c4c4c4;
	margin: 30px 0;
}

/**********liveStream************/
.headSect h2 {
	font-size: 50px;
}

.promiseCont {
	padding: 75px 50px;
	position: relative;
}

.promiseCont .iconVideo {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-color: #c7ebbc;
	text-align: center;
	padding: 44px 40px;
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 5;
}

.promiseCont .promiseImg img {
	width: 100%;
}

.promiseCont .promiseImg {
	border: 5px solid #c7ebbc;
	margin-bottom: 23px;
}

.promiseCont .promiseImg.whyChoose {
	border: 5px solid #f2a18e;
}

.promiseCont .whyChoose .iconVideo {
	background-color: #f2a18e;
	left: 0;
	right: auto;
	z-index: 5;
}

.promiseCont h3 {
	font-size: 36px;
	color: #404040;
	margin-bottom: 28px;
}

.promiseCont p {
	margin-bottom: 0;
	color: #737373;
}

/**********your very own************/
.ourVery {
	background-image: url('../images/streaming-expert-bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 50px;
}

.ourVery .broadCast {
	background-color: rgba(57, 57, 57, 0.95);
	padding: 100px 70px;
	margin-top: -140px;
	margin-bottom: 235px;
}

.ourVery .broadCast h2 {
	color: rgba(255, 255, 255, 0.8);
}

.ourVery .broadCast p {
	color: rgba(255, 255, 255, 0.8);
}

/**********testimonials************/
.headSect {
	margin-bottom: 70px;
}

.withBtmBrdr::after {
	width: 55px;
	height: 6px;
	content: '';
	display: block;
	background-color: #f25e61;
	margin: 16px auto 0;
}

.testimonial {
	padding: 100px 0 140px;
}

.testiSlide {
	margin: 0 -50px;
	position: relative;
	overflow: hidden;
}

.testiSlide::before,
.testiSlide::after {
	content: '';
	width: 29px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	z-index: 999;
}

.testiSlide::after {
	left: auto;
	right: 0;
}

.testiSlide .slick-slide,
.testiCont {
	position: relative;
}

.testiSlide .testiCont::before {
	width: 1px;
	height: 180px;
	background-color: #d6d8dc;
	content: '';
	position: absolute;
	top: 50px;
	left: 0px;
}

.testiCont {
	padding: 0 30px 70px;
}

.testiCont p {
	font-style: italic;
	font-size: 16px;
	line-height: 30px;
	color: #020202;
	margin-bottom: 0;
}

.testiCont p::before,
.testiCont p::after {
	background-image: url('../images/quote.png');
	background-position: center center;
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	display: block;
	content: '';
}

.testiCont p::after {
	transform: rotate(-180deg);
	margin-right: 0;
	margin-left: auto;
}

.testiCont h6 {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 30px;
}

ul.slick-dots li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}

ul.slick-dots {
	text-align: center;
}

ul.slick-dots li span {
	width: 12px;
	height: 12px;
	border-radius: 6px;
	background-color: #d6d8dc;
	display: block;
	cursor: pointer;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

ul.slick-dots li.slick-active span,
ul.slick-dots li span:hover {
	background-color: #f25e61;
}

/**********contact************/
.contact {
	padding: 90px 0 50px;
	background-image: url('../images/contact-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #393939;
}

.contact h1 {
	margin-bottom: 50px;
}

.contact .formRow ::placeholder {
	color: #fff;
}

.contact .formRow :-ms-input-placeholder {
	color: #fff;
}

.contact .formRow ::-ms-input-placeholder {
	color: #fff;
}

.formRow {
	margin-bottom: 30px;
}

.formRow input,
.formRow select,
.formRow textarea {
	padding: 8px 15px;
	color: #fff;
	border: none;
	width: 100%;
	font-weight: 400;
	background-color: #919191;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	display: block;
}

.formRow select {
	padding: 10px 15px;
	line-height: 30px;
}

.formRow input:focus,
.formRow textarea:focus,
.formRow select:focus {
	outline: none;
}

.contactForm form .formRow textarea {
	min-height: 100px;
}

.contactForm form .formRow .btnPrimary {
	/* max-width: 450px; */
	background-color: #f25e61;
}

.contactDetails {
	padding-top: 40px;
}

.contactDetails,
.contactDetails a {
	color: #b3b3b3;
}

.contactDetails a:hover {
	color: #f25e61;
}

.contactDetails h5 {
	font-size: 20px;
	margin-bottom: 30px;
}

.contactDetails p {
	margin-bottom: 25px;
}

.contactDetails p.smallText {
	font-size: 13px;
	line-height: 18px;
	max-width: 445px;
}

.contactDetails .size16 p {
	font-size: 16px;
	line-height: 30px;
}

/**********footer************/
.footer {
	color: #848e9f;
	padding: 65px 0 30px;
	font-size: 16px;
	background-color: #0c0c0c;
}

.footerLogo a {
	margin-bottom: 23px;
}

.footer h6,
.footer h5,
.footer h4 {
	margin-bottom: 30px;
	color: #9ca8be;
}

.footer ul {
	margin-bottom: 30px;
}

.footer ul li {
	line-height: 30px;
	position: relative;
	list-style-type: none;
}

.footer a {
	color: #848e9f;
	display: inline-block;
}

.footer a:hover,
.copy p a:hover {
	color: #f25e61;
}

.copy {
	background-color: #161616;
	padding: 25px 0;
}

.copy p,
.copy p a {
	margin-bottom: 0;
	color: #8f8f8f;
}

.footer .social {
	margin-bottom: 30px;
}

.footer .social a {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	width: 18px;
	height: 16px;
	/*background-image: url('../images/social-icons.png'); background-repeat: no-repeat; background-position: left top;*/
}

.footer .social a:hover {
	background-position-y: bottom !important;
	color: #f25e61;
}

.footer .social a+a {
	margin-left: 10px;
}

.footer .social a.fb {
	background-position: 1px top;
}

.footer .social a.insta {
	background-position: -32px top;
}

.footer .social a.pin {
	background-position: -66px top;
}

.footer .social a.yt {
	background-position: -99px top;
}

/*********videoPopup*********/
#videoPopUp.show .modal-dialog {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

#videoPopUp {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	display: none;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 5% 10%;
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
	cursor: pointer;
}

#targetIframe {
	width: 100%;
	height: 100%;
}

.overFlowHidden {
	overflow: hidden;
}

/*********video page styles*********/
.btnContainer .callUs {
	margin-left: 15px;
	font-size: 30px;
}

.btnContainer .callUs span {
	font-size: 16px;
	color: #bababa;
}

.btnContainer .callUs span,
.btnContainer .callUs a {
	display: block;
	line-height: 1em;
	color: #919191;
	text-align: left;
}

.btnContainer .callUs,
.btnContainer .btnPrimary {
	display: inline-block;
	vertical-align: middle;
	margin-top: 50px;
}

.btnContainer .callUs a:hover {
	color: #f25e61;
}

.headSect h1 {
	margin-bottom: 0;
}

/*********promo sect*********/
.promo {
	background-image: url('../images/promo-bg-1.png');
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
}

.promo.textRight {
	background-image: url('../images/promo-bg-2.png');
	background-position: center left;
	background-size: contain;
}

.promo .headSect,
.promo .btnPrimary {
	margin-bottom: 30px;
}

.promo .btnPrimary {
	margin-top: 30px;
}

.promo .promoVideo {
	border: 10px solid #c7ebbc;
	display: block;
}

.promo .promoVideo img {
	width: 100%;
}

.weDo .weDoCols {
	margin-bottom: 50px;
}

.weDo .weDoCols h3 {
	margin-bottom: 20px;
}

h3.withBtmBrdr::after {
	margin: 5px auto 0;
	height: 3px;
}

/*********inner banner styles*********/
.innerBanner {
	background-color: #7c7c7c;
}

.innerBanner .bannerCont h1 {
	font-size: 40px;
}

.innerBanner .bannerCont h1 .fontLight {
	display: block;
	font-weight: 300;
	font-size: 24px;
	margin-bottom: 20px;
}

/*********video prod styles*********/
.videoProd {
	background-color: #616161;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('../images/video-production-bg.jpg');
}

.videoProd .headSect {
	margin-bottom: 50px;
}

.videoProd .vdoProdCont {
	max-width: 400px;
	display: inline-block;
}

.videoProd .vdoProdCont p {
	font-size: 24px;
	line-height: normal;
	margin-bottom: 40px;
}

.videoProd .vdoProdCont .btnPrimary {
	display: inline-block;
	width: 100%;
}

.videoProd .videoProdImg {
	margin-top: -100px;
}

/*********contact page styles*********/
.contactBanner {
	min-height: 400px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}

.contactBanner h1,
.studioBanner h1 {
	font-size: 50px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.contactBanner h1::before,
.contactBanner h1::after,
.inner-banner h1::before,
.inner-banner h1::after,
.studioBanner h1::before,
.studioBanner h1::after {
	width: 55px;
	height: 6px;
	display: inline-block;
	vertical-align: 16px;
	content: "";
	background-color: #f25e61;
	margin: 0 15px
}

.contactPg {
	background-image: url('../images/contact-sect-bg.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	padding: 70px 0
}

.contactPg .headSect {
	margin-bottom: 40px;
}

.contactNo a {
	font-size: 30px;
	padding: 8px 15px;
	display: inline-block;
	border: 2px solid #f25e61;
	margin-bottom: 40px;
}

.contactPg h3.address {
	font-size: 20px;
	line-height: normal;
	color: #919191;
	padding-left: 35px;
	margin-bottom: 30px;
	background-image: url('../images/loc-icon.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 24px;
	text-align: left;
	display: inline-block
}

.contactPg form {
	margin-top: 20px
}

.contactPg .formRow input,
.contactPg .formRow select,
.contactPg .formRow textarea {
	background-color: rgba(255, 255, 255, .4);
	border: 1px solid #f25e61;
	color: #000
}

.contactPg .formRow textarea {
	min-height: 100px
}

.contactPg .formRow ::placeholder {
	color: #f25e61;
}

.contactPg .formRow :-ms-input-placeholder {
	color: #f25e61;
}

.contactPg .formRow ::-ms-input-placeholder {
	color: #f25e61;
}

.contactPg .formRow input.btnPrimary {
	background-color: #f25e61;
	color: #fff;
	font-weight: 600
}

.map iframe {
	width: 100%;
	height: 350px;
	display: block
}

/*********Sign up and login styles*********/
.checkEmail {
	position: absolute;
	top: 8px;
	right: 25px;
	font-size: 18px;
}

.checkEmail .ion-md-checkmark {
	color: green;
}

.checkEmail .ion-md-close {
	color: red;
}

/**********live stream*************/
.withBtmBrdr.textLeft::after {
	margin-left: 0;
}

.liveStreaming {
	background-image: url('../images/live-streaming-bg.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.liveStreaming .headSect {
	margin-bottom: 50px;
}

.liveStreaming .headCopy {
	max-width: 1000px;
}

.liveStreaming .headCopy p {
	margin-bottom: 30px;
}

.liveStreaming ul {
	padding-left: 50px;
	margin-bottom: 40px;
}

.liveStreaming ul li {
	padding-left: 25px;
	font-size: 16px;
	line-height: 30px;
	position: relative;
	color: #636363;
	list-style: none;
	font-style: italic;
	margin-bottom: 10px;
}

.liveStreaming ul li::before {
	content: '\f2bc';
	font-family: "Ionicons";
	color: #5ad172;
	font-size: 20px;
	position: absolute;
	left: 0;
	top: 0;
}

/***********other************/
.other .headSect h2,
.other .headSect {
	margin-bottom: 40px;
}

.other .headSect .headCopy {
	max-width: 800px;
	margin: 0 auto;
}

.other .col-md-4 {
	display: flex;
	flex-flow: column;
}

.otherCol {
	border: 4px solid #dadada;
	transition: all ease-in 0.3s;
	border-radius: 1px;
	padding: 40px 20px;
	margin-bottom: 40px;
	display: flex;
	background-color: #fff;
	align-items: stretch;
	flex-direction: column;
	flex-grow: 1;
}

.otherCol:hover {
	border-color: #f25e61;
}

.otherCol .otherImg {
	height: 70px;
	overflow: hidden;
	margin-bottom: 20px;
}

.otherCol ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.otherCol ul li {
	line-height: 30px;
	font-size: 16px;
}

.otherCol .otherImg img {
	transition: all ease-in-out 0.3s;
}

.otherCol:hover .otherImg img {
	transform: translateY(-50%);
}

/***********studioHire************/
.studioBanner {
	min-height: 450px;
	background-image: url('../images/studio-hire-banner.jpg');
}

.studioBanner h1 {
	position: relative;
	transform: none;
	left: auto;
	right: auto;
	margin-bottom: 20px;
}

.studioBanner .bannerCont {
	bottom: 60px;
	transform: translateX(-50%) translateY(0);
	top: auto
}

.studioBanner .bannerCont h2 {
	font-size: 28px !important;
	margin-bottom: 15px;
	max-width: 420px;
}

/* studio section */
.studio {
	background-repeat: no-repeat;
	background-size: cover;
}

.studio1 {
	background-image: url('../images/studio-1.jpg');
	background-position: center right;
}

.studio2 {
	background-image: url('../images/studio-2.jpg');
	background-position: center left;
}

.studioCol {
	background-image: url('../images/studio-col-bg.png');
	background-size: cover;
	padding: 50px 100px 20px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.studioCol .headSect {
	margin-bottom: 40px;
}

.studioCol ul {
	margin-bottom: 30px;
}

.studioCol ul li {
	padding-left: 25px;
	font-size: 16px;
	line-height: 30px;
	position: relative;
	color: #636363;
	list-style: none;
	width: 50%;
	float: left;
}

.studioCol ul li::before {
	content: '\f2bc';
	font-family: "Ionicons";
	color: #5ad172;
	font-size: 20px;
	position: absolute;
	left: 0;
	top: 0;
}

.studioCol .screenOptions {
	margin-bottom: 30px;
}

.studioCol .screenOptions .optKey {
	border: 3px solid #eafce6;
	display: inline-block;
	font-size: 16px;
	min-width: 170px;
	color: #636363;
	text-align: center;
	margin: 15px 20px;
	padding: 10px;
}

.studioCol .screenOptions .optKey.green {
	background-color: #f9fef8;
}

.studioCol .screenOptions .optKey.white {
	background-color: #fff;
}

.studioCol .screenOptions .optKey.blue {
	background-color: #e5f7fd;
}

.studioCol .screenOptions .optKey.black {
	background-color: #e5e5e5;
}

.studioCol p {
	margin-bottom: 0px;
}

/*********Studio dry hire*********/
.studioDry {
	background-color: #eefaff;
}

.table {
	width: 100%;
	font-size: 16px;
}

.table .tableRow:first-child,
.table .tableRow:last-child {
	min-height: 70px;
	border: none;
}

.table .col,
.table .col-12 {
	padding: 0;
}

.table .info {
	font-size: 13px;
	line-height: 1em;
	margin-top: -15px;
	font-weight: 600;
}

.table .greenCheck {
	font-size: 20px;
	color: #5ad172;
}

.table .tableRow {
	min-height: 50px;
	border-bottom: 1px dashed #c63132;
	margin-bottom: -1px;
	width: 100%;
	overflow: hidden;
}

.table .tableRow:first-child {
	border-bottom: 1px dashed #c63132;
	padding-top: 10px;
}

.table .tableCol .tableRow:last-child {
	padding-bottom: 10px;
	min-height: 60px;
}

.table .tableRow .projected {
	max-width: 80%;
	box-shadow: 0px 0 10px 0px rgba(0, 0, 0, .2);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.table .tableRow:nth-child(2n+1)>.projected {
	background-color: #fff;
}

.table .tableRow:nth-child(2n)>.projected {
	background-color: #f5f5f5;
}

.table .tableRow h3 {
	margin-bottom: 0;
}

.table>.tableRow:first-child {
	padding: 0;
}

.table .multi .tableCol .tableRow:last-child {
	min-height: 50px;
	padding-bottom: 0;
}

.table .multi+.multi .tableRow:first-child {
	padding-top: 0;
	min-height: 50px;
}

.table .tableRow>div {
	display: block;
	width: 100%;
}

.table .tableRow h4 {
	margin-bottom: 0;
}

.table .tableCol .tableRow .show-sm,
.table .multi .tableCol:first-child .tableRow,
.table .tableCol:first-child>.tableRow *:not(.colorPrimary) {
	font-weight: bold;
}

/*********video production cols styles*********/
.siteInfoCol {
	border: 1px solid #f25e61;
	padding: 3px;
	font-size: 16px;
	box-shadow: 0 0 10px 0px rgba(242, 94, 97, .5);
}

.siteInfoCol ul li {
	line-height: 30px;
	list-style: none;
}

.siteInfoCol h3 {
	font-weight: 600;
}

.siteInfoCol .boxNo {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	width: 40px;
	height: 40px;
	background-color: #fff;
	color: #f25e61;
	border-radius: 50%;
	margin: 0 auto 20px;
}

.siteInfoCol .bgPrimary {
	padding: 20px;
	min-height: 348px;
}

.home-popup h2 {
	color: #545454;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
}

.home-popup .home-popup-cnt {
	text-align: justify;
}

.home-popup .popup-btn a {
	background: #f25e61 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	text-align: left;
	vertical-align: top;
}

.home-popup .popup-btn a:hover {
	background: #d5484b;
}

.home-popup .popup-btn {
	margin-top: 26px;
	text-align: center;
}

.works-with ul {
	list-style: none;
	display: flex;
	justify-content: center;
}

.works-with ul li {
	/* padding: 15px 30px; */
	width: 100%;
	min-height: 127px;
	overflow: hidden;
	border-radius: 10px;
	align-items: center;
	display: flex;
	justify-content: center;
}

/* .works-with ul li:hover{
	box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 50%);
} */

.works-with ul li img {
	transition: .5s;
	width: 75%;
	height: auto;
	/* filter: grayscale(1);s */
}

.inner-banner {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: 400px;
	background-position: bottom;
}

.inner-banner h1 {
	font-size: 50px;
}

/*********responsive styles*********/
@media only screen and (min-width: 1440px) {
	.container-fluid {
		max-width: 1300px;
	}
}

@media only screen and (min-width: 992px) {
	.show-sm {
		display: none !important;
	}
}

@media only screen and (max-width: 1365px) {
	.videoBg {
		height: auto;
	}

	.innerBanner .videoBg {
		min-height: 600px;
	}

	.videoBg video {
		position: static;
		transform: none;
	}
}

@media only screen and (max-width: 1599px) {
	.testiSlide {
		margin: 0 -15px;
	}

	.contactBanner {
		min-height: 300px
	}

	.studioCol {
		padding: 50px 50px 20px;
	}
}

@media only screen and (max-width: 1199px) {
	.headerNav {
		margin: 0;
	}

	.siteInfo h1 {
		font-size: 40px;
		line-height: normal;
	}

	.siteInfo h1 .spacedText {
		font-size: 28px;
		letter-spacing: 3px;
		line-height: normal;
	}

	h2 {
		font-size: 36px !important;
	}

	.headSect {
		margin-bottom: 50px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.siteNav .navBar li:first-child {
		display: none;
	}

	.siteNav .navBar li+li {
		margin-left: 15px;
	}
}

@media only screen and (max-width: 991px) {
	.hide-sm {
		display: none !important;
	}

	.header {
		padding: 0;
	}

	.header .headerNav {
		margin: 0px 0;
	}

	.siteNav {
		position: fixed;
		top: 0;
		right: -90%;
		width: 50%;
		z-index: 999;
		background-color: #f25e61;
		overflow: auto;
		height: 100%;
		-ms-transition: all linear 0.3s;
		-moz-transition: all linear 0.3s;
		-webkit-transition: all linear 0.3s;
		-o-transition: all linear 0.3s;
		transition: all linear 0.3s;
		padding: 0;
		display: block !important;
		padding: 0 15px;
	}

	.siteNav.showNav {
		right: 0;
	}

	.siteNav .navBar {
		display: block;
		text-align: left;
	}

	.siteNav .navBar li {
		margin: 0 !important;
	}

	.siteNav .navBar li a {
		padding: 6px 0px;
		display: block;
		line-height: 32px;
		color: #fff !important;
		font-size: 15px;
	}

	.siteNav .navBar>li>a {
		color: #fff;
		font-weight: 400 !important;
	}

	.siteNav .nav li>a:hover {
		color: #fff;
		background-color: transparent;
	}

	.siteNav .navBar li+li>a {
		border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
	}

	#closeMenu span {
		font-size: 40px;
		font-weight: 500;
		line-height: 24px;
		display: block;
		/* margin-right: -15px; */
		color: #fff;
	}

	/**********mobile menu custom ends here**********/
	.header {
		padding-bottom: 15px;
	}

	.header .social {
		text-align: center;
		padding: 5px 0 15px;
	}

	.broadCast {
		text-align: center;
	}

	.broadCast .container-fluid {
		max-width: 600px;
	}

	.broadCast .headCopy p {
		max-width: 100%;
	}

	.broadCast .btnPrimary {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}

	.broadCast .teamImg {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}

	.videoCont .videoCol .colorOverLay img {
		width: 30px;
		height: 30px;
	}

	.promiseCont h3 {
		margin-bottom: 15px;
		font-size: 24px;
	}

	.videoProd .videoProdImg {
		margin: 0 auto;
		max-width: 400px;
		display: block;
	}

	.promo,
	.promo .btnPrimary,
	.videoProd {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.videoProd .vdoProdCont {
		margin-bottom: 50px;
	}

	.videoProd .vdoProdCont p {
		font-size: 16px;
	}

	.contactBanner h1,
	.bannerCont h1 {
		font-size: 35px;
	}

	.contactBanner h1::before,
	.contactBanner h1::after,
	.studioBanner h1::after,
	.studioBanner h1::before {
		display: none
	}

	/*  */
	.table .tableRow .projected {
		display: block !important;
		padding: 5px;
		font-size: 14px;
		text-align: center;
	}

	.table .tableRow .projected {
		padding: 10px;
	}

	.table .tableRow .projected .show-sm {
		margin-bottom: 5px;
	}

	.table .tableRow {
		border: none !important;
		;
	}

	.table .info {
		margin: 0;
	}

	.table .tableRow .projected {
		max-width: 90%;
	}

	.table .tableCol .tableRow:last-child .projected {
		padding: 1px;
		font-size: 0px;
	}

	.table .multi .tableCol .tableRow .projected {
		font-size: inherit;
		padding: 10px;
		min-height: 50px;
		outline: 1px solid #f5f5f5;
		box-shadow: none;
		max-width: 100%;
	}

	.table .multi:last-child {
		display: none !important;
	}

	.equipment .tableLayout .table {
		box-shadow: 0px 0 10px 0px rgba(0, 0, 0, .2);
	}

	.equipment .tableLayout .table .tableCol {
		margin-bottom: 0;
	}

	.table .multi .tableCol .tableRow {
		min-height: auto;
		padding-top: 0;
	}

	.header .logoSect a {
		max-width: 162px;
	}

	.headerHeight {
		height: 100px;
	}

	.siteNav .navBar li ul {
		box-shadow: 0 0 0;
		left: 0;
		margin-left: 0;
		opacity: 1;
		position: relative;
		top: auto;
		visibility: visible;
	}

	.siteNav .navBar li ul li ul {
		border-left: 1px solid #e4585a;
		margin-left: 20px;
	}

	.siteNav .navBar li ul li i {
		display: none;
	}

	.siteNav .navBar li a.log-btn {
		background: #fff none repeat scroll 0 0;
		color: #f25e61 !important;
		width: 115px;
		text-align: center;
		display: inline;
	}

	.siteNav .navBar li a.log-btn:hover {
		color: #d5484b !important;
		background: #fff none repeat scroll 0 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.videoCont .videoCol {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.contactNo a {
		font-size: 26px
	}
}

@media only screen and (max-width: 767px) {

	.bannerCont .playIcon,
	.bannerCont h2 {
		margin-bottom: 15px;
	}

	.bannerCont .playIcon .svgIcon {
		width: 40px;
		height: 40px;
	}

	.videoCont .videoCol {
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
		max-width: 533.33%;
	}

	.siteInfo h1 {
		font-size: 30px;
	}

	.siteInfo h1 .spacedText {
		font-size: 18px;
	}

	.headSect {
		margin-bottom: 30px;
	}

	h2 {
		font-size: 28px !important;
	}

	.bannerCont h2 {
		font-size: 30px !important;
	}

	.bannerCont h2 a {
		border: none;
		padding: 0;
	}

	.bannerCont h3 {
		font-size: 18px;
	}

	.contentSect {
		padding: 40px 0;
	}

	.ourVery .broadCast {
		background-color: rgba(57, 57, 57, 0.99);
		padding: 100px 70px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.promiseCont {
		padding: 0px;
		position: relative;
	}

	.liveStream .col-lg-6+.col-lg-6 {
		margin-top: 50px;
	}

	.promiseCont .promiseImg {
		position: relative;
	}

	.promiseCont .iconVideo {
		width: 70px;
		height: 70px;
		padding: 15px;
		right: -5px;
		top: -40px;
	}

	.promiseCont .whyChoose .iconVideo {
		left: -5px;
	}

	.testimonial {
		padding: 50px 0;
	}

	.testiSlide {
		margin: 0;
	}

	.testiCont {
		padding: 0 0 30px;
	}

	.testiSlide::before,
	.testiSlide::after,
	.testiSlide .testiCont::before {
		display: none;
	}

	.footer {
		text-align: center;
	}

	#videoPopUp {
		padding: 30px;
	}

	.innerBanner .videoBg {
		min-height: 400px;
	}

	.innerBanner .bannerCont h1 {
		font-size: 24px;
	}

	.innerBanner .bannerCont h1 .fontLight {
		font-size: 16px;
	}

	.contactPg {
		text-align: center
	}

	.contactNo a {
		font-size: 20px
	}

	.liveStreaming ul {
		padding-left: 0;
	}

	.studioBanner {
		min-height: 300px;
	}

	.table {
		display: block !important;
	}

	.tableCol.col {
		margin-bottom: 40px;
	}

	.table .tableRow:first-child,
	.table .tableRow:last-child {
		min-height: auto;
	}

	.table .multi .tableCol .tableRow:first-child {
		padding: 0;
	}

	.table .tableCol .tableRow:last-child {
		min-height: auto;
		padding-bottom: 10px;
	}

	.studioCol .headSect {
		margin-bottom: 20px;
	}

	.equipment .tableLayout .table,
	.table .tableRow .projected {
		max-width: calc(100% - 20px);
		margin: 0 auto;
	}
}

@media only screen and (max-width: 639px) {
	.videoCont .videoCol {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ourVery .broadCast {
		background-color: rgba(57, 57, 57, 0.99);
		padding: 25px;
	}

	.siteNav {
		width: 80%
	}

	.studioCol {
		padding: 30px 20px;
	}

	.studioCol .screenOptions {
		margin: 0 -10px 30px;
		text-align: center;
	}

	.studioCol .screenOptions .optKey {
		margin: 10px;
	}

	.studioCol ul li {
		float: none;
		width: 100%;
	}

	.header .logoSect a {
		max-width: 150px;
	}

	.headerHeight {
		height: 98px;
	}
}

@media only screen and (max-width: 479px) {
	.videoBg {
		min-height: 60vh;
	}

	.videoBg video {
		display: none;
	}

	.bannerCont h2,
	.studioBanner .bannerCont h2 {
		font-size: 24px !important;
	}

	.bannerCont h3 {
		font-size: 16px;
	}

	.btnContainer .callUs,
	.btnContainer .btnPrimary,
	.btnContainer .callUs span,
	.btnContainer .callUs a {
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.inner-banner h1::after, .inner-banner h1::before {
		display: none !important;
	}
	.works-with ul {
		display: inline-block;
	}
	.works-with ul li img {
		width: 35%;
	}
	.header .social {
		display: none;
	}
	.headerHeight {
		display: none;
	}
	.header {
		padding-top: 15px;
	}
}